<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script> 
	</head>

	<body>
		<div class="common_content_btnList clearfix">
			<button id="showCouCateItem" type="button" class="btn btn-success btn-block">查看</button>
			<button id="saveCouCateItem" type="button" class="btn btn-block">新建</button>
			<button id="editCouCateItem" type="button" class="btn btn-block">编辑</button>
			<button id="deletedCouCateItem" type="button" class="btn btn-block">删除</button>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="couCateItemTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:false,collapsible:true,method:'post'">
				<thead>
					<tr>
						<th data-options="field:'couponName',width:180,align:'center',halign:'center'">商品信息</th>
						<th data-options="field:'couponCategoryName',width:180,align:'center',halign:'center'">商品类型</th>
						<th data-options="field:'seq',width:100,align:'center',halign:'center'">排序</th>
						<th data-options="field:'statusId',width:180,align:'center',halign:'center'
							,formatter:function(value, row, index){return $.COUPON_CATEGORY_ITEM_STATUS.getText(value);}">状态</th>
						<th data-options="field:'couponCategoryItem',width:180,align:'center',halign:'center'
							,formatter:function(value, row, index){return shelves_couCateItem(value, row, index);}">操作</th>
						<th data-options="field:'couponId',width:100,align:'center',halign:'center'">券id</th>
					</tr>
				</thead>
			</table>
		</div>
		
		<script type="text/javascript">
			$(function() {
				require(['view/goods/couCateItemManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>